nav{
    background: var(--color-red);
}

@media only screen and (max-width: 576px) { 
    .nav-item:nth-child(1), .nav-item:nth-child(2){
        border-bottom: 1px solid var(--color-white);
    }  
}